.contPulsante:hover .rotateFull { transform: translate3d(132px,0,0) rotateZ(360deg) }
.contPulsante:hover .rotateMezz { transform: translate3d(132px,0,0) rotateZ(180deg) }
.contPulsante:hover .rotateQuart { transform: translate3d(132px,0,0) rotateZ(90deg) }
.contPulsante:hover .testoPulsante { transform: translate3d(-28px,0,0) }
.item:hover .velo { opacity: 1 }  
.item:hover .veloPulsanti { opacity: 1 }
#form .contPulsante:hover .rotateMezz { transform: translate3d(152px,0,0) rotateZ(180deg) }